# Generated by Django 2.2 on 2019-04-10 20:46

import django.contrib.postgres.fields.jsonb
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('goods', '0004_auto_20190406_1545'),
    ]

    operations = [
        migrations.AddField(
            model_name='session',
            name='checked',
            field=models.BooleanField(blank=True, default=False, help_text='User have checked this session.'),
        ),
        migrations.AlterField(
            model_name='goods',
            name='data',
            field=django.contrib.postgres.fields.jsonb.JSONField(help_text='Last fresh data that user apply from Result.data .', null=True),
        ),
        migrations.AlterField(
            model_name='result',
            name='data',
            field=django.contrib.postgres.fields.jsonb.JSONField(help_text='Data that was scriped from page.'),
        ),
    ]
